@charset "utf-8";
*{
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
}
/**********************************/
header{
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: block;
  min-height: 210px;
  z-index: 30;
}
header .logo{
  display: inline-block;
  width: 412px;
  min-height: 163px;
  margin: 16px 0 0 0;
}
header .logo img{
  width: 100%;
}
header .menu_column{
  display: inline-block;
  margin: 45px 0 0 140px;
  vertical-align: top;
  letter-spacing: -4px;
}
header .menu_column .box_menu{
  position: relative;
  display: inline-block;
  margin: 0 0 0 0;
  padding: 0 24px;
  height: 165px;
  letter-spacing: 1px;
}
header .menu_column .box_menu a{
  display: block;
  width: 100%;
  text-decoration: unset;
  color: #fff;
  font-size: 0.94em;
  font-weight: 500;
  text-align: center;
}
header .menu_column .box_menu a .icon{
  display: block;
  width: 105px;
  height: 105px;
  margin: 0 auto;
  -moz-background-size: cover; -webkit-background-size: cover; -o-background-size: cover; background-size: cover;
}
header .menu_column .box_menu_01 a .icon{
  background-image: url(../images/menu_icon_01.png);
}
header .menu_column .box_menu_02 a .icon{
  background-image: url(../images/menu_icon_02.png);
}
header .menu_column .box_menu_03 a .icon{
  background-image: url(../images/menu_icon_03.png);
}
header .menu_column .box_menu_04 a .icon{
  background-image: url(../images/menu_icon_04.png);
}
header .menu_column .box_menu_05 a .icon{
  background-image: url(../images/menu_icon_05.png);
}
header .menu_column .box_menu_06 a .icon{
  background-image: url(../images/menu_icon_06.png);
}
header .menu_column .box_menu:hover a .icon{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: bounceIn;
}
header .menu_column .box_menu a .title{
  display: block;
  width: 100%;
}
header .menu_column .box_menu:hover ul.displaynone{
  display: block;
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
header .menu_column .box_menu ul{
  position: absolute;
  left: 0px;
  margin: 31px 0 0 0;
  padding: 0;
  width: 100%;
  background: #fff;
  list-style: none;
  -webkit-border-radius:0 0 15px 15px;
  -moz-border-radius:0 0 15px 15px;
  border-radius:0 0 15px 15px;
  -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.4); -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.4); box-shadow: 0 1px 5px rgba(0,0,0,0.4);
}
header .menu_column .box_menu ul li{
  width: 100%;
  color: #706FB2;
  font-weight: 300;
  font-size: 0.86em;
  padding: 15px 6px;
  border-bottom: 2px solid #706FB2;
  cursor: pointer;
}
header .menu_column .box_menu ul li:hover{
  color: #FC8F6A;
}
header .menu_column .box_menu ul li:last-child{
  border-bottom: none;
}
/**********************************/
article .bg_ear_01{
  position: absolute;
  z-index: 1;
  top: 30%;
  left: -17%;
  background: url('../images/bg_ear_01.png') no-repeat top center;
  width: 40%;
  max-width: 507px;
  height: 735px;
  -moz-background-size: contain; -webkit-background-size: contain; -o-background-size: contain; background-size: contain;
}
article .bg_ear_02{
  position: absolute;
  z-index: 1;
  bottom: -90px;
  left: 66%;
  background: url('../images/bg_ear_02.png') no-repeat bottom right;
  width: 33%;
  max-width: 400px;
  height: 300px;
  -moz-background-size: contain; -webkit-background-size: contain; -o-background-size: contain; background-size: contain;
}
article .bg_ear_03{
  position: absolute;
  z-index: 1;
  top:-150px;
  right: 6%;
  background: url('../images/bg_ear_03.png') no-repeat top left;
  width: 30%;
  max-width: 450px;
  padding-bottom: 16.5%;
  -moz-background-size: contain; -webkit-background-size: contain; -o-background-size: contain; background-size: contain;
}
/**********************************/
section.area_link{
  position: relative;
  z-index: 2;
  width: calc(100% - 120px);
  max-width: 1440px;
  margin: 0 auto 70px auto;
  padding: 30px 6% 50px 6%;
  -webkit-border-radius:40px; -moz-border-radius:40px; border-radius:40px;
}
section.area_link_z3{
  z-index: 3;
}
section.area_link h2{
  font-size: 2.5em;
  letter-spacing: 2px;
  margin: 40px 0;
}
section.area_link h2.small{
  font-size: 2em;
}
section.area_link .column_link{
  width: 100%;
  display: block;
  text-align: center;
}
section.area_link .column_link .box_link{
  width: 32%;
  max-width: 340px;
  min-height: 300px;
  display: inline-block;
  background-color: #706FB2;
  background-position: top center;
  background-repeat: no-repeat;
  vertical-align: top;
  margin: 0 7% 50px 0;
  -webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px;
  -moz-background-size:100% auto; -webkit-background-size:100% auto; -o-background-size:100% auto; background-size:100% auto;
}
section.area_link .column_link .box_link.bg_01{background-image: url('../images/bg_paper_link_01.png');}
section.area_link .column_link .box_link.bg_02{background-image: url('../images/bg_paper_link_02.png');}
section.area_link .column_link .box_link.bg_03{background-image: url('../images/bg_paper_link_03.png');}
section.area_link .column_link .box_link.bg_04{background-image: url('../images/bg_paper_link_04.png');}
section.area_link .column_link .box_link.bg_05{background-image: url('../images/bg_paper_link_05.png');}
section.area_link .column_link .box_link:nth-child(3n){
  margin: 0 0 50px 0;
}
section.area_link .column_link .box_link:hover{
  -webkit-box-shadow: 0 0 15px rgba(255,248,238,0.75);
  -moz-box-shadow: 0 0 15px rgba(255,248,238,0.75);
  box-shadow: 0 0 15px rgba(255,248,238,0.75);
}
section.area_link .column_link .box_link:nth-child(3n){
  margin-right:0; 
}
section.area_link .column_link .box_link a{
  display: block;
  width: 100%;
  padding: 60% 15px 20px 15px;
  vertical-align: bottom;
  text-align: center;
  color: #fff;
  text-decoration: unset;
}
section.area_link .column_link .box_link a .category,
section.area_link .column_link .box_link a .title{
  width: 100%;
  display: block;
  word-break: break-all;
}
section.area_link .column_link .box_link a .category::after{
  content: "：";
}
section.area_link .tip{
  position: relative;
  display: inline-block;
  background-color: #706FB2;
  font-size: 0.8em;
  color: #fff;
  border: 5px solid #706FB2;
  padding: 2px 6px 2px 32px;
  margin: 3px;
  background-image: url('../images/icon_tip.svg');
  background-repeat: no-repeat;
  background-position: 6px center;
  cursor: pointer;
  -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.4); -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.4); box-shadow: 0 1px 5px rgba(0,0,0,0.4);
  -moz-background-size: contain; -webkit-background-size: contain; -o-background-size: contain; background-size: contain;
  -webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px;
}
section.area_link .tip:hover{
  -webkit-box-shadow: 0 0 15px rgba(255,248,238,0.75);
  -moz-box-shadow: 0 0 15px rgba(255,248,238,0.75);
  box-shadow: 0 0 15px rgba(255,248,238,0.75);
}
section.area_link .tip::after{
  content: "Tip";
}
/**********************************/
.footer_column{
  max-width: 1560px;
  overflow: hidden;
  margin: 0 auto;
  padding: 20px 60px;
}
.footer_column .footer_logo{
  float: left;
  width: 185px;
  margin: 0 80px 0 0;
}
.footer_column .footer_logo img{
  width: 100%;
}
.footer_column .contact{
  float: left;
  margin: 22px 0 0 0;
}
.footer_column .contact .row{
  width: 100%;
  display: block;
  font-size: 0.75em;
}
.footer_column .contact .row .tel{
  display: inline-block;
  font-size: 0.72em;
  margin: 0 4px 0 0;
}
.footer_column .copyright{
  float: right;
  margin: 22px 0 0 65px;
  text-align: right;
}
.footer_column .copyright .ch{
  width: 100%;
  display: block;
  clear: both;
  font-size: 0.78em;
  font-weight: 500;
  margin: 0 0 4px 0;
}
.footer_column .copyright .en{
  width: 100%;
  display: block;
  clear: both;
  font-size: 0.5em;
  letter-spacing: 0.04em;
}
.footer_column .social_link{
  float: right;
  margin: 22px 0 0 0;
  text-align: right;
}
.footer_column .social_link a{
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 0 0 0 30px;
  -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%;
}
.footer_column .social_link a:hover{
  -webkit-box-shadow: 0 0 15px rgba(255,248,238,0.75);
  -moz-box-shadow: 0 0 15px rgba(255,248,238,0.75);
  box-shadow: 0 0 15px rgba(255,248,238,0.75);
}
.footer_column .social_link a img{
  width: 40px;
  height: 40px;
}
/**********************************/
.mask{
  position: fixed;
  z-index: 999990;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.85);
  display: none; /*block*/
}
.demo{
  position: fixed;
  font-size: 0.56em;
  font-family: 'Microsoft JhengHei', 'simhei', 'Arial';
  top: 0;  left: 0;
  z-index: 9999999999;
  background-color: rgba(255,255,255,0.15);
  /*display: none;*/
}
/**********************************/
.float_column{
  position: fixed;
  left: calc(100% - 55px);
  bottom: 0%;
  z-index: 99999;
}
.float_column .option{
  position: relative;
  display: block;
  width: 36px;
  height: 36px;
  margin: 0 0 15px 0;
  cursor: pointer;
}
.float_column .option img.icon:hover{
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 15px rgba(255,248,238,0.75);
  -moz-box-shadow: 0 0 15px rgba(255,248,238,0.75);
  box-shadow: 0 0 15px rgba(255,248,238,0.75);
}
.float_column .option .qrcode{
  position: absolute;
  top: -40px;
  left: -150px;
  width: 130px;
  height: 180px;
  padding: 18px;
  background-color: #fff;
  display: block;
  cursor: default;
  -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px;
  -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.4); -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.4); box-shadow: 0 1px 5px rgba(0,0,0,0.4);
}
.float_column .option .qrcode a{
  text-decoration: unset;
}
.float_column .option .qrcode .desc{
  font-size: 0.55em;
  line-height: 1.2em;
  text-align: justify;
}
.float_column .option .qrcode img{
  width: 100%;
  padding:10px 0px;
}
.float_column .option .qrcode .arrow_right{
  position: absolute;
  bottom: 115px;
  right: -10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 20px 0 20px;
  border-color: #ffffff transparent transparent transparent;
  transform: rotate(-135deg);
  border-left: 1px solid #aaa;
}
.float_column .option .qrcode .btn_close_desc{
  position: absolute;
  top: -3px;
  right: -8px;
  width: 23px;
  height: 23px;
  margin: 0 0 15px 0;
  cursor: pointer;
  transform: rotate(0turn);
  -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%;
  transition: all 0.3s; -webkit-transition: all 0.3s;
  background: url('../images/icon_desc_close.svg') no-repeat;
  background-color: #706FB2;
  -moz-background-size: cover; -webkit-background-size: cover; -o-background-size: cover; background-size: cover;
}
.float_column .option .qrcode .btn_close_desc:hover{
  transform: rotate(0.5turn);
  background-color: #FC8F6A;
}

.float_column .option.option_search{
  position: relative;
}
.float_column .option.option_search .option_search_input_column{
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
  width: 320px;
}
.float_column .option.option_search .option_search_input_column input{
  display: inline-block;
  width: 170px;
  font-size: 0.86em;
  border: 2px solid #706FB2;
  padding: 6px 12px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  vertical-align: top;
}
.float_column .option.option_search .option_search_input_column button{
  display: inline-block;
  width: 36px;
  height: 36px;
  padding: 0;
  text-align: center;
  border: 0;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  cursor: pointer;
  vertical-align: top;
}
.float_column .option.option_search .option_search_input_column input:focus,
.float_column .option.option_search .option_search_input_column button:focus{
  outline: 0;
}
/**********************************/
html{
	overflow-x:hidden;
}
body{
	margin:0;
	padding:0;
  font-family: 'Noto Sans TC','Microsoft JhengHei','simhei','Arial';
  font-size: 16pt;
  letter-spacing: 0.03em;
  font-weight: 300;
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	-ms-text-size-adjust:none;
	text-size-adjust:none;
}
*{
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
}
/**********************************/
article, footer{
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: block;
  overflow: hidden;
}
.container {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.space{
  display: block;
  width: 100%;
  height: 40px;
}
/**********************************/
.bg_white{background-color: #FFFFFF;}
.bg_yellow{background-color: #FFF8EE}
.bg_orang{background-color: #FC8F6A;} 
.bg_pink{background-color: #F7C8B7;}
.bg_blue{background-color: #6DCDE1;}
.bg_brown{background-color: #583D2B;}
/**********************************/
.text_color_white{color: #FFFFFF;}
.text_color_primary{color: #706FB2;}
.text_color_brown{color: #583D2B;}
.text_color_orang{color: #FC8F6A;}
.text_color_deepblue{color: #3D405B;}
.text_color_blue{color: #6DCDE1;}
.text_color_black{color: #4D4D4D;}
/**********************************/
.font_weight_100{font-weight: 100;}
.font_weight_300{font-weight: 300;}
.font_weight_400{font-weight: 400;}
.font_weight_500{font-weight: 500;}
.font_weight_700{font-weight: 700;}
.font_weight_900{font-weight: 900;}
/**********************************/
.font_size_08em{font-size: 0.8em;}
.font_size_09em{font-size: 0.9em;}
.font_size_10em{font-size: 1.0em;}
.font_size_11em{font-size: 1.1em;}
.font_size_12em{font-size: 1.2em;}
.font_size_13em{font-size: 1.3em;}
.font_size_14em{font-size: 1.4em;}
.font_size_15em{font-size: 1.5em;}
.font_size_16em{font-size: 1.6em;}
.font_size_17em{font-size: 1.7em;}
.font_size_18em{font-size: 1.8em;}
/**********************************/
.point_primary{
  color: #706FB2;
  font-weight: 500;
}
.point_brown{
  display: inline-block;
  color: #583D2B; 
  font-weight: 500;
  background: #F2CC8F;
  vertical-align: text-top;
  -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px;
  padding: 0 10px;
  margin: 0 3px;
}
.point_orang{
  color: #FC8F6A;
  font-weight: 500;
}
/**********************************/
.text_center{text-align: center;}
.text_right{text-align: right;}
.text_left{text-align: left;}
.cursor_pointer{cursor: pointer;}
/**********************************/
.bg_cover{
  background-position: center;
  background-repeat: no-repeat;
  -moz-background-size: cover; -webkit-background-size: cover; -o-background-size: cover; background-size: cover;
}
.bg_contain{
  background-position: center;
  background-repeat: no-repeat;
  -moz-background-size: contain; -webkit-background-size: contain; -o-background-size: contain; background-size: contain;
}
.bg_top{
  background-position: top center;
}
.bg_bottom{
  background-position: bottom center;
}
/**********************************/
.float_left{float: left;}
.float_right{float: right;}
/**********************************/
.mb-10{margin-bottom: 10px;}
.mb-20{margin-bottom: 20px;}
.mb-30{margin-bottom: 30px;}
.mb-40{margin-bottom: 40px;}
.mb-50{margin-bottom: 50px;}
.mb-60{margin-bottom: 60px;}
.mb-70{margin-bottom: 70px;}
.mb-80{margin-bottom: 80px;}
.mb-90{margin-bottom: 90px;}
.mb-100{margin-bottom: 100px;}
/*********************************/
.displayinlineblock{
  display: inline-block;
}
.displayblock{
  display: block;
}
.displaynone{
  display: none;
}
.opacity_0{
  opacity: 0;
}
/*********************************/

/*********************************/
.fadeIn {
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}
@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}
.fadeOut {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
@-webkit-keyframes fadeOut {
  from {opacity: 1;}
  to {opacity: 0;}
}
@keyframes fadeOut {
  from {opacity: 1;}
  to {opacity: 0;}
}
.bounceIn {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}
@-webkit-keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    transform: scale3d(1, 1, 1);
  }
  5% {
    transform: scale3d(.8, .8, .8);
  }
  20% {
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    transform: scale3d(.9, .9, .9);
  }

  60% {
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    transform: scale3d(.97, .97, .97);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}
@keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    transform: scale3d(1, 1, 1);
  }
  5% {
    transform: scale3d(.8, .8, .8);
  }
  20% {
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    transform: scale3d(.9, .9, .9);
  }

  60% {
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    transform: scale3d(.97, .97, .97);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}
.fadeInUp {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
/***/
@-webkit-keyframes bounceHover{
  20% {
    transform: scale3d(1.2, 1.2, 1.2);
  }

  60% {
    transform: scale3d(.85, .85, .85);
  }

  to {
    transform: scale3d(1.2, 1.2, 1.2);
  }
}
@keyframes bounceHover {
  20% {
    transform: scale3d(1.2, 1.2, 1.2);
  }

  60% {
    transform: scale3d(.85, .85, .85);
  }

  to {
    transform: scale3d(1.2, 1.2, 1.2);
  }
}
/***/
.tada_repet {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation:tada 2.5s infinite;
  animation:tada 2.5s infinite;
}
.tada_onces {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation:tada 2.5s normal forwards;
  animation:tada 2.5s normal forwards;
}
@-webkit-keyframes tada {
  from {
    transform: scale3d(1, 1, 1);
  }
  66% {
    transform: scale3d(1, 1, 1);
  }
  67%, 70% {
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  73%, 79%, 85%, 91% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  76%, 82%, 88% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}
@keyframes tada {
  from {
    transform: scale3d(1, 1, 1);
  }
  66% {
    transform: scale3d(1, 1, 1);
  }
  67%, 70% {
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  73%, 79%, 85%, 91% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  76%, 82%, 88% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}
/***/
.tada_repet_s {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation:tada_s 2.5s infinite;
  animation:tada_s 2.5s infinite;
}
@-webkit-keyframes tada_s {
  from {
    transform: scale3d(1, 1, 1);
  }
  62% {
    transform: scale3d(1, 1, 1);
  }
  75%, 95%{
    transform: scale3d(1.05, 1.05, 1.05);
  }

  85%{
    transform: scale3d(1, 1, 1);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}
@keyframes tada_s {
  from {
    transform: scale3d(1, 1, 1);
  }
  62% {
    transform: scale3d(1, 1, 1);
  }
  75%, 95%{
    transform: scale3d(1.05, 1.05, 1.05);
  }

  85%{
    transform: scale3d(1, 1, 1);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}
.fadeInRight {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation:fadeInRight 0.3s;
  animation:fadeInRight 0.3s;
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(20%, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
/**********************************/
/*navgation*/
.navgation_bar{width: 98%; max-width: 1440px; margin:6px auto; font-size: 10pt; text-align: left;}
.navgation_bar a{text-decoration: unset; color: #666}
.navgation_bar a::after{content: "》"}
.navgation_bar a:last-child::after{content: ""}
.navgation_bar a:hover{color: #FC8F6A;}
.navgation_bar img{width: 18px; height: 18px; position: relative; top:4px;}
/**********************************/
/*表單過寬捲軸設定*/
.scroll_column,
.scroll_column_x_top{
  display:block;
  overflow-x:auto;
  padding:1% 0 1% 0;
  -webkit-overflow-scrolling: touch;
}
.scroll_column::-webkit-scrollbar,
.scroll_column_x_top::-webkit-scrollbar{
  width:5px;
  height:5px;
  background:#f2f2f2;
}
.scroll_column::-webkit-scrollbar-thumb,
.scroll_column_x_top::-webkit-scrollbar-thumb{
  background:#666;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}
.scroll_column_x_width{ 
  display:block;
  height:1px;
}
/**********************************/
/*PAGE*/
.page_container{
  position: relative;
  clear:both;
  width:calc(100% - 20px);
  margin: 0 auto;
  text-align:center;
  z-index: 2;
}
.page_block{
  width: 100%;
  clear:both;
  padding:0;
  text-align:center;
}
.page_block a{
  color:#fff;
  background-color: #FC8F6A;
  display:inline-block;
  margin:0 0 10px 0;
  padding:5px 15px;
  -webkit-border-radius:25px;
  -moz-border-radius:25px;
  border-radius:25px;
  text-decoration: unset;
}
.page_block a:hover{
  background-color: #6DCDE1;
}
.page_block a.page_block_see{
  background-color:#706FB2;
  display:inline-block;
}
.page_block .page_back{
  display:inline-block;
  padding:0;
  margin:0;
  border:none;
}
.page_block .page_prev{
  display:inline-block;
  padding:5px 15px;
  margin:0 5px 0 0;
  border:none;
}
.page_block .page_next{
  display:inline-block;
  padding:5px 15px;
  margin:0 0 0 5px;
  border:none;
}
/**********************************/
/*mark.js star*/
mark {
  background: yellow;
}
mark.current {
  background: orange;
}
/*mark.js end*/
/**********************************/
/*language change start*/
header .menu_column{
  /*margin: 45px 0 0 140px;*/
  /*margin: 55px 0 10px 140px;*/
  /*margin: 5px 0 20px 140px;*/
}
.column_language{
  width: calc(100%);
  padding: 0 20px;
  text-align: right;
}
ul.language{
  display: inline-block;
  padding: 4px 0 6px 30px;
  margin: 0;
  list-style: none;
  font-size: 15px;
  font-weight: 400;
  color: #ffffff;
  background-image: url("../images/icon_language.svg");
  background-size: 24px;
  background-repeat: no-repeat;
  background-position: 0 4px;
}
ul.language li{
  display: inline-block;
  letter-spacing: 1px;
  cursor: pointer;
}
ul.language li:hover{
  color: #FFF8EE;
}
ul.language li:not(:last-child):after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 13px;
  background-color: #ffffff;
  margin: 0 5px 0 6px;
  letter-spacing: 0px;
  position: relative;
  top: 1px;
}
.option.change_language{
  display: none;
}
/*language change end*/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/
/**********************************/